<?xml version="1.0" encoding="utf-8"?>
<!-- Edited with FutureStage XBRL Solution Library .NET 01-11 -->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:link="http://www.xbrl.org/2003/linkbase">
  <link:roleRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2020-11-01/jppfs_rt_2020-11-01.xsd#rol_ConsolidatedLabel" roleURI="http://disclosure.edinet-fsa.go.jp/jppfs/Consolidated/role/label" />
  <link:roleRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2020-11-01/jppfs_rt_2020-11-01.xsd#rol_NonConsolidatedLabel" roleURI="http://disclosure.edinet-fsa.go.jp/jppfs/NonConsolidated/role/label" />
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05306-000_ChildRearingSupportServicesReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Child-rearing Support Services</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05306-000_ChildRearingSupportServicesReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Child-rearing Support Services, Reportable segment [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05306-000_DismantlementExpensesNOE_label" xlink:role="http://www.xbrl.org/2003/role/label">Dismantlement expenses</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05306-000_DismantlementExpensesNOE_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Dismantlement expenses-NOE</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05306-000_GainOnBadDebtsRecoveredOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">Gain on bad debts recovered</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05306-000_GainOnBadDebtsRecoveredOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Gain on bad debts recovered-OpeCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05306-000_GainOnReversalOfAssetRetirementObligationsOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">Gain on reversal of asset retirement obligations</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05306-000_GainOnReversalOfAssetRetirementObligationsOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Gain on reversal of asset retirement obligations-OpeCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05306-000_GainOnSaleOfSubsidiariesAssociatesEI_label" xlink:role="http://www.xbrl.org/2003/role/label">Gain on sale of subsidiaries/associates</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05306-000_GainOnSaleOfSubsidiariesAssociatesEI_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Gain on sale of subsidiaries/associates-EI</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05306-000_GainOnSaleOfSubsidiariesAssociatesOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">Gain on sale of subsidiaries/associates</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05306-000_GainOnSaleOfSubsidiariesAssociatesOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Gain on sale of subsidiaries/associates-OpeCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05306-000_ItamiToshihikoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Itami, Toshihiko</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05306-000_ItamiToshihikoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Itami, Toshihiko [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05306-000_KashiwameReihoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Kashiwame, Reiho</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05306-000_KashiwameReihoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Kashiwame, Reiho [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05306-000_KatsumataHidehiroMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Katsumata, Hidehiro</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05306-000_KatsumataHidehiroMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Katsumata, Hidehiro [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05306-000_KobayashiToruMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Kobayashi, Toru</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05306-000_KobayashiToruMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Kobayashi, Toru [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05306-000_LossOnImpairmentOfPreschoolEL_label" xlink:role="http://www.xbrl.org/2003/role/label">Loss on impairment of preschool</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05306-000_LossOnImpairmentOfPreschoolEL_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Loss on impairment of preschool-EL</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05306-000_LossOnSalesOfImpairmentLossEL_label" xlink:role="http://www.xbrl.org/2003/role/label">LossOnSales Of Impairment loss</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05306-000_LossOnSalesOfImpairmentLossEL_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">LossOnSales Of Impairment loss-EL</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05306-000_MitsuiShinjiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Mitsui, Shinji</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05306-000_MitsuiShinjiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Mitsui, Shinji [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05306-000_NotesRegardingFinancialCovenantTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Notes regarding financial covenant</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05306-000_NotesRegardingFinancialCovenantTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Notes regarding financial covenant [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05306-000_NotesRegardingGainOnBadDebtsRecoveredTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Notes regarding gain on bad debts recovered</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05306-000_NotesRegardingGainOnBadDebtsRecoveredTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Notes regarding gain on bad debts recovered [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05306-000_NotesRegardingGainOnReversalOfAssetRetirementObligationsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Notes regarding gain on reversal of asset retirement obligations</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05306-000_NotesRegardingGainOnReversalOfAssetRetirementObligationsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Notes regarding gain on reversal of asset retirement obligations [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05306-000_NotesRegardingGainOnSalesOfSharesTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Notes regarding gain on sales of shares</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05306-000_NotesRegardingGainOnSalesOfSharesTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Notes regarding gain on sales of shares [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05306-000_PaymentsForEmploymentOfPersonsWithDisabilitiesNOE_label_1" xlink:role="http://www.xbrl.org/2003/role/label">Payments for employment of persons with disabilities</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05306-000_PaymentsForEmploymentOfPersonsWithDisabilitiesNOE_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Payments for employment of persons with disabilities-NOE</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05306-000_PaymentsForEmploymentOfPersonsWithDisabilitiesNOE_label" xlink:role="http://www.xbrl.org/2003/role/documentation">Payments for employment of persons with disabilities-NOE</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05306-000_ProceedsFromSalesOfInvestmentsInCapitalOfSubsidiariesAndAssociatesResultingInChangeInScopeOfConsolidationInvCF_label" xlink:role="http://www.xbrl.org/2003/role/label">Proceeds from sales of investments in capital of subsidiaries and associates resulting in change in scope of consolidation</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05306-000_ProceedsFromSalesOfInvestmentsInCapitalOfSubsidiariesAndAssociatesResultingInChangeInScopeOfConsolidationInvCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Proceeds from sales of investments in capital of subsidiaries and associates resulting in change in scope of consolidation-InvCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05306-000_SaharaTadakazuMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Sahara, Tadakazu</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05306-000_SaharaTadakazuMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Sahara, Tadakazu [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05306-000_SakaiTohruMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Sakai, Tohru</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05306-000_SakaiTohruMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Sakai, Tohru [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05306-000_SekiHakubunMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Seki, Hakubun</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05306-000_SekiHakubunMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Seki, Hakubun [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05306-000_SekiShotaroMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Seki, Shotaro</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05306-000_SekiShotaroMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Seki, Shotaro [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05306-000_TanakaKaoruMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Tanaka, Kaoru</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05306-000_TanakaKaoruMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Tanaka, Kaoru [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05306-000_TsuruyaAkinoriMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Tsuruya, Akinori</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05306-000_TsuruyaAkinoriMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Tsuruya, Akinori [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05306-000_TsutsumiRyojiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Tsutsumi, Ryoji</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05306-000_TsutsumiRyojiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Tsutsumi, Ryoji [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05306-000_YaitaMasaruMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Yaita, Masaru</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05306-000_YaitaMasaruMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Yaita, Masaru [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jppfs_cor_DecreaseIncreaseInInventoriesOpeCF_label" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/Consolidated/role/label">Decrease (increase) in inventories</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jppfs_cor_DecreaseIncreaseInInventoriesOpeCF_label_1" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/NonConsolidated/role/label">Decrease (increase) in inventories</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jppfs_cor_Inventories_label" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/Consolidated/role/label">Inventories</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jppfs_cor_Inventories_label_1" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/NonConsolidated/role/label">Inventories</link:label>
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2020-11-01/jppfs_cor_2020-11-01.xsd#jppfs_cor_DecreaseIncreaseInInventoriesOpeCF" xlink:label="jppfs_cor_DecreaseIncreaseInInventoriesOpeCF" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2020-11-01/jppfs_cor_2020-11-01.xsd#jppfs_cor_Inventories" xlink:label="jppfs_cor_Inventories" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05306-000_2021-03-31_01_2021-06-24.xsd#jpcrp030000-asr_E05306-000_ChildRearingSupportServicesReportableSegmentMember" xlink:label="jpcrp030000-asr_E05306-000_ChildRearingSupportServicesReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05306-000_2021-03-31_01_2021-06-24.xsd#jpcrp030000-asr_E05306-000_DismantlementExpensesNOE" xlink:label="jpcrp030000-asr_E05306-000_DismantlementExpensesNOE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05306-000_2021-03-31_01_2021-06-24.xsd#jpcrp030000-asr_E05306-000_GainOnBadDebtsRecoveredOpeCF" xlink:label="jpcrp030000-asr_E05306-000_GainOnBadDebtsRecoveredOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05306-000_2021-03-31_01_2021-06-24.xsd#jpcrp030000-asr_E05306-000_GainOnReversalOfAssetRetirementObligationsOpeCF" xlink:label="jpcrp030000-asr_E05306-000_GainOnReversalOfAssetRetirementObligationsOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05306-000_2021-03-31_01_2021-06-24.xsd#jpcrp030000-asr_E05306-000_GainOnSaleOfSubsidiariesAssociatesEI" xlink:label="jpcrp030000-asr_E05306-000_GainOnSaleOfSubsidiariesAssociatesEI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05306-000_2021-03-31_01_2021-06-24.xsd#jpcrp030000-asr_E05306-000_GainOnSaleOfSubsidiariesAssociatesOpeCF" xlink:label="jpcrp030000-asr_E05306-000_GainOnSaleOfSubsidiariesAssociatesOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05306-000_2021-03-31_01_2021-06-24.xsd#jpcrp030000-asr_E05306-000_ItamiToshihikoMember" xlink:label="jpcrp030000-asr_E05306-000_ItamiToshihikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05306-000_2021-03-31_01_2021-06-24.xsd#jpcrp030000-asr_E05306-000_KashiwameReihoMember" xlink:label="jpcrp030000-asr_E05306-000_KashiwameReihoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05306-000_2021-03-31_01_2021-06-24.xsd#jpcrp030000-asr_E05306-000_KatsumataHidehiroMember" xlink:label="jpcrp030000-asr_E05306-000_KatsumataHidehiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05306-000_2021-03-31_01_2021-06-24.xsd#jpcrp030000-asr_E05306-000_KobayashiToruMember" xlink:label="jpcrp030000-asr_E05306-000_KobayashiToruMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05306-000_2021-03-31_01_2021-06-24.xsd#jpcrp030000-asr_E05306-000_LossOnImpairmentOfPreschoolEL" xlink:label="jpcrp030000-asr_E05306-000_LossOnImpairmentOfPreschoolEL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05306-000_2021-03-31_01_2021-06-24.xsd#jpcrp030000-asr_E05306-000_LossOnSalesOfImpairmentLossEL" xlink:label="jpcrp030000-asr_E05306-000_LossOnSalesOfImpairmentLossEL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05306-000_2021-03-31_01_2021-06-24.xsd#jpcrp030000-asr_E05306-000_MitsuiShinjiMember" xlink:label="jpcrp030000-asr_E05306-000_MitsuiShinjiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05306-000_2021-03-31_01_2021-06-24.xsd#jpcrp030000-asr_E05306-000_NotesRegardingFinancialCovenantTextBlock" xlink:label="jpcrp030000-asr_E05306-000_NotesRegardingFinancialCovenantTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05306-000_2021-03-31_01_2021-06-24.xsd#jpcrp030000-asr_E05306-000_NotesRegardingGainOnBadDebtsRecoveredTextBlock" xlink:label="jpcrp030000-asr_E05306-000_NotesRegardingGainOnBadDebtsRecoveredTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05306-000_2021-03-31_01_2021-06-24.xsd#jpcrp030000-asr_E05306-000_NotesRegardingGainOnReversalOfAssetRetirementObligationsTextBlock" xlink:label="jpcrp030000-asr_E05306-000_NotesRegardingGainOnReversalOfAssetRetirementObligationsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05306-000_2021-03-31_01_2021-06-24.xsd#jpcrp030000-asr_E05306-000_NotesRegardingGainOnSalesOfSharesTextBlock" xlink:label="jpcrp030000-asr_E05306-000_NotesRegardingGainOnSalesOfSharesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05306-000_2021-03-31_01_2021-06-24.xsd#jpcrp030000-asr_E05306-000_PaymentsForEmploymentOfPersonsWithDisabilitiesNOE" xlink:label="jpcrp030000-asr_E05306-000_PaymentsForEmploymentOfPersonsWithDisabilitiesNOE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05306-000_2021-03-31_01_2021-06-24.xsd#jpcrp030000-asr_E05306-000_ProceedsFromSalesOfInvestmentsInCapitalOfSubsidiariesAndAssociatesResultingInChangeInScopeOfConsolidationInvCF" xlink:label="jpcrp030000-asr_E05306-000_ProceedsFromSalesOfInvestmentsInCapitalOfSubsidiariesAndAssociatesResultingInChangeInScopeOfConsolidationInvCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05306-000_2021-03-31_01_2021-06-24.xsd#jpcrp030000-asr_E05306-000_SaharaTadakazuMember" xlink:label="jpcrp030000-asr_E05306-000_SaharaTadakazuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05306-000_2021-03-31_01_2021-06-24.xsd#jpcrp030000-asr_E05306-000_SakaiTohruMember" xlink:label="jpcrp030000-asr_E05306-000_SakaiTohruMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05306-000_2021-03-31_01_2021-06-24.xsd#jpcrp030000-asr_E05306-000_SekiHakubunMember" xlink:label="jpcrp030000-asr_E05306-000_SekiHakubunMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05306-000_2021-03-31_01_2021-06-24.xsd#jpcrp030000-asr_E05306-000_SekiShotaroMember" xlink:label="jpcrp030000-asr_E05306-000_SekiShotaroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05306-000_2021-03-31_01_2021-06-24.xsd#jpcrp030000-asr_E05306-000_TanakaKaoruMember" xlink:label="jpcrp030000-asr_E05306-000_TanakaKaoruMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05306-000_2021-03-31_01_2021-06-24.xsd#jpcrp030000-asr_E05306-000_TsuruyaAkinoriMember" xlink:label="jpcrp030000-asr_E05306-000_TsuruyaAkinoriMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05306-000_2021-03-31_01_2021-06-24.xsd#jpcrp030000-asr_E05306-000_TsutsumiRyojiMember" xlink:label="jpcrp030000-asr_E05306-000_TsutsumiRyojiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05306-000_2021-03-31_01_2021-06-24.xsd#jpcrp030000-asr_E05306-000_YaitaMasaruMember" xlink:label="jpcrp030000-asr_E05306-000_YaitaMasaruMember" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05306-000_ChildRearingSupportServicesReportableSegmentMember" xlink:to="jpcrp030000-asr_E05306-000_ChildRearingSupportServicesReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05306-000_ChildRearingSupportServicesReportableSegmentMember" xlink:to="jpcrp030000-asr_E05306-000_ChildRearingSupportServicesReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05306-000_DismantlementExpensesNOE" xlink:to="jpcrp030000-asr_E05306-000_DismantlementExpensesNOE_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05306-000_DismantlementExpensesNOE" xlink:to="jpcrp030000-asr_E05306-000_DismantlementExpensesNOE_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05306-000_GainOnBadDebtsRecoveredOpeCF" xlink:to="jpcrp030000-asr_E05306-000_GainOnBadDebtsRecoveredOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05306-000_GainOnBadDebtsRecoveredOpeCF" xlink:to="jpcrp030000-asr_E05306-000_GainOnBadDebtsRecoveredOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05306-000_GainOnReversalOfAssetRetirementObligationsOpeCF" xlink:to="jpcrp030000-asr_E05306-000_GainOnReversalOfAssetRetirementObligationsOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05306-000_GainOnReversalOfAssetRetirementObligationsOpeCF" xlink:to="jpcrp030000-asr_E05306-000_GainOnReversalOfAssetRetirementObligationsOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05306-000_GainOnSaleOfSubsidiariesAssociatesEI" xlink:to="jpcrp030000-asr_E05306-000_GainOnSaleOfSubsidiariesAssociatesEI_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05306-000_GainOnSaleOfSubsidiariesAssociatesEI" xlink:to="jpcrp030000-asr_E05306-000_GainOnSaleOfSubsidiariesAssociatesEI_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05306-000_GainOnSaleOfSubsidiariesAssociatesOpeCF" xlink:to="jpcrp030000-asr_E05306-000_GainOnSaleOfSubsidiariesAssociatesOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05306-000_GainOnSaleOfSubsidiariesAssociatesOpeCF" xlink:to="jpcrp030000-asr_E05306-000_GainOnSaleOfSubsidiariesAssociatesOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05306-000_ItamiToshihikoMember" xlink:to="jpcrp030000-asr_E05306-000_ItamiToshihikoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05306-000_ItamiToshihikoMember" xlink:to="jpcrp030000-asr_E05306-000_ItamiToshihikoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05306-000_KashiwameReihoMember" xlink:to="jpcrp030000-asr_E05306-000_KashiwameReihoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05306-000_KashiwameReihoMember" xlink:to="jpcrp030000-asr_E05306-000_KashiwameReihoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05306-000_KatsumataHidehiroMember" xlink:to="jpcrp030000-asr_E05306-000_KatsumataHidehiroMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05306-000_KatsumataHidehiroMember" xlink:to="jpcrp030000-asr_E05306-000_KatsumataHidehiroMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05306-000_KobayashiToruMember" xlink:to="jpcrp030000-asr_E05306-000_KobayashiToruMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05306-000_KobayashiToruMember" xlink:to="jpcrp030000-asr_E05306-000_KobayashiToruMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05306-000_LossOnImpairmentOfPreschoolEL" xlink:to="jpcrp030000-asr_E05306-000_LossOnImpairmentOfPreschoolEL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05306-000_LossOnImpairmentOfPreschoolEL" xlink:to="jpcrp030000-asr_E05306-000_LossOnImpairmentOfPreschoolEL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05306-000_LossOnSalesOfImpairmentLossEL" xlink:to="jpcrp030000-asr_E05306-000_LossOnSalesOfImpairmentLossEL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05306-000_LossOnSalesOfImpairmentLossEL" xlink:to="jpcrp030000-asr_E05306-000_LossOnSalesOfImpairmentLossEL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05306-000_MitsuiShinjiMember" xlink:to="jpcrp030000-asr_E05306-000_MitsuiShinjiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05306-000_MitsuiShinjiMember" xlink:to="jpcrp030000-asr_E05306-000_MitsuiShinjiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05306-000_NotesRegardingFinancialCovenantTextBlock" xlink:to="jpcrp030000-asr_E05306-000_NotesRegardingFinancialCovenantTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05306-000_NotesRegardingFinancialCovenantTextBlock" xlink:to="jpcrp030000-asr_E05306-000_NotesRegardingFinancialCovenantTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05306-000_NotesRegardingGainOnBadDebtsRecoveredTextBlock" xlink:to="jpcrp030000-asr_E05306-000_NotesRegardingGainOnBadDebtsRecoveredTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05306-000_NotesRegardingGainOnBadDebtsRecoveredTextBlock" xlink:to="jpcrp030000-asr_E05306-000_NotesRegardingGainOnBadDebtsRecoveredTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05306-000_NotesRegardingGainOnReversalOfAssetRetirementObligationsTextBlock" xlink:to="jpcrp030000-asr_E05306-000_NotesRegardingGainOnReversalOfAssetRetirementObligationsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05306-000_NotesRegardingGainOnReversalOfAssetRetirementObligationsTextBlock" xlink:to="jpcrp030000-asr_E05306-000_NotesRegardingGainOnReversalOfAssetRetirementObligationsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05306-000_NotesRegardingGainOnSalesOfSharesTextBlock" xlink:to="jpcrp030000-asr_E05306-000_NotesRegardingGainOnSalesOfSharesTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05306-000_NotesRegardingGainOnSalesOfSharesTextBlock" xlink:to="jpcrp030000-asr_E05306-000_NotesRegardingGainOnSalesOfSharesTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05306-000_PaymentsForEmploymentOfPersonsWithDisabilitiesNOE" xlink:to="jpcrp030000-asr_E05306-000_PaymentsForEmploymentOfPersonsWithDisabilitiesNOE_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05306-000_PaymentsForEmploymentOfPersonsWithDisabilitiesNOE" xlink:to="jpcrp030000-asr_E05306-000_PaymentsForEmploymentOfPersonsWithDisabilitiesNOE_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05306-000_PaymentsForEmploymentOfPersonsWithDisabilitiesNOE" xlink:to="jpcrp030000-asr_E05306-000_PaymentsForEmploymentOfPersonsWithDisabilitiesNOE_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05306-000_ProceedsFromSalesOfInvestmentsInCapitalOfSubsidiariesAndAssociatesResultingInChangeInScopeOfConsolidationInvCF" xlink:to="jpcrp030000-asr_E05306-000_ProceedsFromSalesOfInvestmentsInCapitalOfSubsidiariesAndAssociatesResultingInChangeInScopeOfConsolidationInvCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05306-000_ProceedsFromSalesOfInvestmentsInCapitalOfSubsidiariesAndAssociatesResultingInChangeInScopeOfConsolidationInvCF" xlink:to="jpcrp030000-asr_E05306-000_ProceedsFromSalesOfInvestmentsInCapitalOfSubsidiariesAndAssociatesResultingInChangeInScopeOfConsolidationInvCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05306-000_SaharaTadakazuMember" xlink:to="jpcrp030000-asr_E05306-000_SaharaTadakazuMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05306-000_SaharaTadakazuMember" xlink:to="jpcrp030000-asr_E05306-000_SaharaTadakazuMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05306-000_SakaiTohruMember" xlink:to="jpcrp030000-asr_E05306-000_SakaiTohruMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05306-000_SakaiTohruMember" xlink:to="jpcrp030000-asr_E05306-000_SakaiTohruMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05306-000_SekiHakubunMember" xlink:to="jpcrp030000-asr_E05306-000_SekiHakubunMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05306-000_SekiHakubunMember" xlink:to="jpcrp030000-asr_E05306-000_SekiHakubunMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05306-000_SekiShotaroMember" xlink:to="jpcrp030000-asr_E05306-000_SekiShotaroMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05306-000_SekiShotaroMember" xlink:to="jpcrp030000-asr_E05306-000_SekiShotaroMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05306-000_TanakaKaoruMember" xlink:to="jpcrp030000-asr_E05306-000_TanakaKaoruMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05306-000_TanakaKaoruMember" xlink:to="jpcrp030000-asr_E05306-000_TanakaKaoruMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05306-000_TsuruyaAkinoriMember" xlink:to="jpcrp030000-asr_E05306-000_TsuruyaAkinoriMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05306-000_TsuruyaAkinoriMember" xlink:to="jpcrp030000-asr_E05306-000_TsuruyaAkinoriMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05306-000_TsutsumiRyojiMember" xlink:to="jpcrp030000-asr_E05306-000_TsutsumiRyojiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05306-000_TsutsumiRyojiMember" xlink:to="jpcrp030000-asr_E05306-000_TsutsumiRyojiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05306-000_YaitaMasaruMember" xlink:to="jpcrp030000-asr_E05306-000_YaitaMasaruMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05306-000_YaitaMasaruMember" xlink:to="jpcrp030000-asr_E05306-000_YaitaMasaruMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jppfs_cor_DecreaseIncreaseInInventoriesOpeCF" xlink:to="jppfs_cor_DecreaseIncreaseInInventoriesOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jppfs_cor_DecreaseIncreaseInInventoriesOpeCF" xlink:to="jppfs_cor_DecreaseIncreaseInInventoriesOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jppfs_cor_Inventories" xlink:to="jppfs_cor_Inventories_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jppfs_cor_Inventories" xlink:to="jppfs_cor_Inventories_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
  </link:labelLink>
</link:linkbase>